/usr/local/libdata/perl5/site_perl/i386-openbsd/MIME/Base64.pm
/usr/local/libdata/perl5/site_perl/i386-openbsd/MIME/QuotedPrint.pm
/usr/local/libdata/perl5/site_perl/i386-openbsd/auto/MIME/Base64/Base64.bs
/usr/local/libdata/perl5/site_perl/i386-openbsd/auto/MIME/Base64/Base64.so
